* {
	margin: 0;
	padding: 0;
}

body {
	margin: 20px 0;
	background: #4B5054;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align:left;
}

#wrapper {
background:#fff;
width:960px;
margin:-20px auto;
}

h1, h2, h3 {
	font-weight: normal;
	color: #0033CC;
}

h1 { font-size: 24px; font-weight:bold; }
h2 { font-size: 18px; font-weight:bold;  }
h3 { font-size: 12px; }

p, ul, ol {
	margin-bottom: 20px;
	/*line-height: 167%;*/
	font-size: 12px;
}

a:link {
	color: #0033CC;
}

a:hover {
	text-decoration: none;
	color: #0033CC;
}

#header {
	width: 779px;
	height: 130px;
	margin: 10px auto;
	padding-top:20px
}

#logo {
	float: left;
	width: 370px;
	background:url(images/NokiaRepair.ie_Logo.jpg) no-repeat;
	height: 130px;
	margin-left:0px;
}



#logo a {
	text-decoration: none;
}

#menu {
	float: right;
	margin-right:-12px;
	margin-top:10px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 20px;
	padding: 30px 12px 0 12px;
	text-decoration: none;
	font-size: 13px;
	color: #333;
	font-weight:bold;
	text-transform:uppercase;
}

#menu a:hover {
	color: #0033CC;
}

#menu a.current {
	color: #0033CC;
}

img.flags {
float:right;
margin-top:15px;
}

#splash {
	width: 779px;
	height: 311px;
	margin: 0 auto;
	border-bottom:3px solid #0033CC;
    border-top:3px solid #0033CC;
	padding-bottom:3px;
}

#splash p {
	float: right;
	width: 460px;
	height: 70px;
	margin: 0;
	padding: 110px 20px 0 50px;
	text-align: right;
	font-size: 136%;
	font-weight: bold;
	color: #0033CC;
}

#page {
	width: 770px;
	margin: 0 auto;
}

#page h1, #page h2 {
	margin-bottom: 20px;
}

#content {
	float: left;
	width: 448px;
	padding: 20px 20px 20px 0px;
	font-size:12px;
}

#content-inside {
	float: left;
	width: 775px;
	padding: 20px 0px 20px 0px;
	font-size:12px;
}


#sidebar {
	float: left;
	width: 280px;
	padding: 14px 0px 20px 22px;
}

#sidebar h2 {
	padding-top: 6px;
	font-weight: bold;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px dashed #0033CC;
}

#sidebar h3 {
	height: 17px;
	padding: 0 10px;
	background: #0033CC url(images/img4a.gif) no-repeat;
	color: #0033CC;
}

#footer {
	clear: both;
	width: 770px;
	height: 50px;
	margin: 0 auto;
	padding-top: 10px;
	border-top: 3px solid #0033CC;
}

#footer p {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size:10px;
}

#footer a {
color:#333;
}

#footer a:hover {
color:#0033CC;
}

#legal {
	float: right;
}

#links {
	float: left;
}